Returns the complete list of all configured publishing (publisher) categories.
Reference
GET https://YOUR-NETWORK-DOMAIN/rest-api/categories/publishing.do
Returns the complete list of all configured publishing (publisher) categories. Publishing categories classify sites and placements on the supply side. They are used for banner auto-linking configuration and placement filtering.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("GET"), "https://YOUR-NETWORK-DOMAIN/rest-api/categories/publishing.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());